package Mapper;

import DTO.SessionDTO;
import metier.Session;
import metier.Utilisateur;
import org.mapstruct.factory.Mappers;

public interface SessionMapper {
    SessionMapper INSTANCE = Mappers.getMapper( SessionMapper.class );

    SessionDTO toDTO(Utilisateur utilisateur);
    Session toEntity(SessionDTO sessionDTO);
}
